<!DOCTYPE html>
<html lang="en">

<head>
    <title>FORTUNE COOKIE – TypeScript</title>
    <meta charset="UTF-8">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <style>
        * {
            /* Language color from
            https://github.com/doda/github-language-colors/blob/master/colors.json */
            color: #2b7489;
            font-family: 'Lato', sans-serif;
            font-size: x-large;
        }

        hr {
            border: 1px solid #2b7489;
        }

        #main {
            width: 80%;
        }
    </style>
</head>

<body>
    {{{body}}}
</body>

</html>
